Subject: 4 unread messages wait for you in Qmail
From: [email-masked]
To: [email-masked]
Date: Mon, 04 Feb 2013 22:03:28 -0000

Hello [email-masked],

We've noticed that it's been a week since you read your Qmail messages. Your colleagues might be confused and wait for your answers 

Colleagues whose messages wait unread:

Hi all,   I started &lt;http: wiki.documentfoundation.org="" qa="" todo_rename_3.7_to_4.0=""&gt; for collection and discussion of all activities related to that decision.   Please feel free to add more action items and / or comments.   Discussion ...
-----
Fridrich Strba schrieb:   &gt; If you've a bit of time, please give them a try &amp; report bugs not yet in&gt; bugzilla.   Hi all,   I really would like to learn what the reason of that instruction might be. I can't see any advantage of discussin...

Join and try it out, it's free and your colleagues will only be grateful.

Click on this link and you'll only have to create a password.
http://www.qwekee.com/profile/sign-up/step1/95a8957ae21535621a94/?next=http://qmail.qwekee.com/

Be in charge
Qmail team